@font-face {
	font-family: 'Conv_AvenirNextLTPro-UltLtCn';
	src: url('fonts/AvenirNextLTPro-UltLtCn.eot');
	src: local('☺'), url('fonts/AvenirNextLTPro-UltLtCn.woff') format('woff'), url('fonts/AvenirNextLTPro-UltLtCn.ttf') format('truetype'), url('fonts/AvenirNextLTPro-UltLtCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
html, body, .container{ height: 100%; margin: 0; padding: 0; }
body{
	min-width: 320px;
	overflow: hidden;
	background:#9e9e9f;
}
body{
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	font-size: 14px;
	font-weight: 200;
	letter-spacing: 2px;
	line-height: 14px;
	color: #202020;
	
}

    #vivid-content p {
	float: left;
	height: 40px;
	width: 255px;
	border-bottom-style:solid;
	border-bottom-color:#fdf22a;
	border-bottom-width:2px;
	margin-left:180px;
	font-size:24px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:45px;
	color:#fdf22a;
	margin-bottom:0px
	
}
      #vivid-content-lower p {
	float: left;
	height: 50px;
	width: 30%;
	margin-left:180px;
	font-size:18px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	color:#ffffff
	
}
      #vivid-content-lower a {
	color:#ffffff
	
}
        #vivid-content-top p {
	float: left;
	height: 90px;
	width: 30%;
	margin-left:180px;
	font-size:28px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:30px;
	color:#ffffff;
	margin-top:100px
	
}


a{
	color: #999;
	text-decoration: none;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}


.clr {
	clear:both;}

img {
	max-width:100%;
	height:auto;}
	
img.logo {
max-width:600px;
height:auto;}
	
.header {
	width:100%;
	top:0;
	height:50px;
	padding:15px 0;
	text-align:center;
	background:url(../images/bg-01.jpg) repeat #ee4e1d;}

.container{
	max-width:100%;
	margin:0 auto;
}

.inner {
	max-width:1024px;
	}

.left-block {
	float:left;
	max-width:47%;
	text-align: right;
	padding:0px 10px 0 0;
	}
	
.left-block p {
	font-family:'AmaticSCBold', Verdana, Geneva, sans-serif;
	font-size: 53px;
	font-weight: normal;
	word-spacing:5px;
	letter-spacing: 0px;
	line-height: 55px;
	color: #404040;
	margin-top:22px;}
	
.right-block {
	float:left;
	max-width:50%;
	text-align: center;
	margin-top:0px;
	padding-left:10px;}
	
.bottom {
	width:100%;
	padding:10px;
	bottom:0;
	border-top:1px dashed #CCC;
	text-align:center;}

ul.signup {
	margin: 15px auto 15px -45px;}
ul.signup li {
	display:inline-block;}
	
.inputbox {
	background-color: #FAFAFA;
    border: 1px solid #CCCCCC;
    border-radius: 4px 4px 4px 4px;
    box-shadow: 0 1px 1px #999999 inset;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: normal;
    height: 33px;
    padding-left: 5px;
    text-decoration: none;
    width: 270px;
	}
.submit {
	background-color: #ee4e1d;
    border: 0 solid #CCCCCC;
    border-radius:3px;
    -moz-box-shadow: 0 0 9px #666666 inset;
	-webkit-box-shadow: 0 0 9px #666666 inset;
	box-shadow: 0 0 9px #666666 inset;
    color: #FFFFFF;
    cursor: pointer;
    font-family: Helvetica,Arial,"Lucida Grande",sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 34px;
    padding: 4px 8px;
    text-align: center;
    text-shadow: -1px -1px #666666;
    text-transform: uppercase;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;}
.submit:hover {
	box-shadow: 0 0 5px #666666 inset;}

ul.social {
	margin: 15px auto 15px -46px;}
ul.social li {
	display:inline-block;}
	.social li a {
		margin:5px;
		opacity:0.8;
		background:none;}
		.social li a:hover {
			opacity:1;}
		
		
/*---- Media Queries to make design responsive ----*/
    
@media only screen and (max-width: 640px) and (min-width: 320px){
	body, .container {
		overflow-x:hidden;}
	.left-block {
	float:left;
	max-width:100%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:100%;
		float:left;
		margin:0;
		padding:0;
	}
	.bottom { padding:0px;}
	.submit { margin-top:10px;}
	img.logo {
max-width:100%;
height:auto;}
     #vivid-content-top p {
	float: left;
	height: 80px;
	width: 300px;
	margin-left:70px;
	font-size:20px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:normal;
	color:#ffffff;
	margin-top:30px
	
}
      #vivid-content p {
	float: left;
	height: 40px;
	width: 210px;
	border-bottom-style:solid;
	border-bottom-color:#fdf22a;
	border-bottom-width:2px;
	margin-left:70px;
	font-size:18px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:45px;
	color:#fdf22a;
	
}
    #vivid-content-lower p {
	float: left;
	height: 50px;
	width: 300px;
	margin-left:70px;
	font-size:14px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	color:#ffffff;
	margin-bottom:50px
	
}
    #vivid-content-lower a {
	color:#ffffff
	
}
}

@media only screen and (max-width: 319px) and (min-width: 240px){
		body, .container {
		overflow-x:hidden;}
	.header {
		height:40px;}
	.header img {
		max-width:80%;
		height:auto;
		margin-right:46px;}
	.left-block {
	float:left;
	max-width:84%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:84%;
		float:left;
		margin:0;
		padding:0;
	}
	.bottom { padding:0px;}
	.submit { margin-top:10px;}
	img.logo {
max-width:100%;
height:auto;}

}

@media only screen and (max-width: 319px) and (min-width: 240px){
		body, .container {
		overflow-x:hidden;}
	.header {
		height:40px;}
	.header img {
		max-width:80%;
		height:auto;
		margin-right:46px;}
	.left-block {
	float:left;
	max-width:84%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:84%;
		float:left;
		margin:0;
		padding:0;
	}
	.bottom { padding:0px;}
	.submit { margin-top:10px;}
	img.logo {
max-width:100%;
height:auto;}
}

@media only screen and (max-width: 1024px) and (min-width: 768px){
		body, .container {
		overflow-x:hidden;}
	.header {
		height:40px;}
	.header img {
		max-width:80%;
		height:auto;
		margin-right:46px;}
	.left-block {
	float:left;
	max-width:34%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block img {
	float:left;
	max-width:30%;
	text-align: center;
	padding:0;
	margin:0;
	}
	.left-block p {
		margin:0 0 10px 0;}
	.right-block {
		max-width:44%;
		float:left;
		margin:0;
		padding-left:140px;
	}
	.bottom { padding:0px;}
	.submit { margin-top:10px;}
	img.logo {
max-width:480px;
height:auto;}
    #vivid-content p {
	float: left;
	height: 40px;
	width: 210px;
	border-bottom-style:solid;
	border-bottom-color:#fdf22a;
	border-bottom-width:2px;
	margin-left:250px;
	font-size:18px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:45px;
	color:#fdf22a;
	
	
}
    #vivid-content-top p {
	float: left;
	height: 70px;
	width: 200px;
	margin-left:180px;
	font-size:20px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:normal;
	color:#ffffff;
	padding-left: 70px;
	margin-top: 50px
	
}
      #vivid-content-lower p {
	float: left;
	height: 50px;
	width: 200px;
	margin-left:250px;
	font-size:14px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	color:#ffffff
	
}
      #vivid-content-lower a {
	color:#ffffff
	
}
}
@media only screen and (min-device-width: 320px)  and (max-device-width: 480px) and (-webkit-device-pixel-ratio: 2) and (device-aspect-ratio: 2/3) and (orientation:landscape)
{
    #vivid-content p {
	float: left;
	height: 40px;
	width: 210px;
	border-bottom-style:solid;
	border-bottom-color:#fdf22a;
	border-bottom-width:2px;
	margin-left:270px;
	font-size:18px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:45px;
	color:#fdf22a;
	
	
}
    #vivid-content-top p {
	float: left;
	height: 100px;
	width: 200px;
	margin-left:240px;
	font-size:20px;
	font-family:'Conv_AvenirNextLTPro-UltLtCn',Sans-Serif;
	line-height:normal;
	color:#ffffff;
	padding-left: 65px;
	
}
}




